#!/usr/bin/R
# title :
# version : 
# author : Fédéric CHEVALIER
# created in:
# modified in:



#----------#
# Comments #
#----------#





#-------------------#
# Packages required #
#-------------------#




#-----------#
# Variables #
#-----------#

# Removing of all existing variables from the memory
rm(list = ls())

# Data file
file <- ""

data <- read.csv(file, header=T, sep=";")

# Object contaning the input file name
name <- strsplit(file,".csv")



#-----------------#
# Data processing #
#-----------------#



# Result export in folder
if (file.exists("Results/") == FALSE) {dir.create("Results")}
write.table(x, file=paste("Rsults/x",file, sep=""), col.names = NA, row.names = TRUE, sep=";") # x = object to sauve



#--------#
# Curves #
#--------#




#---------#
# Figures #
#---------#





# Folder creation for graphic output (if does not exist)
if (file.exists("Graphs/") == FALSE) {dir.create("Graphs")}

# Graphic saving (png format)
savePlot(paste("Graphs/",name,".png", sep=""))

